System Requirement

 This page show you the system requirement fof IDE and server software.

Alinous-Core IDE

 Alinous-Core IDE is eclipse plugin. If you install this, you can develop web based application. This IDE includes embeded Alinous-Core server for the IDE and you can run the embeded server without installing Alinous-Core Server.

necessary software

 Install softwares below in the listed order.

  • PostgreSQL 8.4+ (and greater than 8.4)
  • JDK 1.5+ (and greater than 1.5)
  • Eclipse 4.2+ (and greater than 4.2)

 After installing these software, you can install Alinous-Eclipse IDE from Eclipse update manager. More detail is Alinous-Core IDE movie.

Alinous-Core Server

 After developed web based application, you can locate it in the cloud server.

necessary software

 Install softwares below in the listed order.

  • PostgreSQL 8.4+ (and greater than 8.4)
  • JDK 1.5+ (and greater than 1.5)
  • Tomcat (and greater than 4.2)

  After installing these software, you can install Alinous-Core server. More detail is there at download server.

 


Go to Top